package BWP.MobileSale.Util;

import android.content.Context;
import android.telephony.TelephonyManager;

public class MobileUtil {
	public static String GetPhoneNumber(Context context){
        TelephonyManager tm = (TelephonyManager)context.getSystemService(Context.TELEPHONY_SERVICE);
        return tm.getLine1Number();
	}
}
